» Ubuntu » Pakete

Error

two or more packages specified (libghc-regexpr-dev oneiric)